/**
 * Colors
 */
/* CrashPlan business colors */
/**
 * Fonts
 */
/* Default browser font size, used for calculation. If font-size is set on HTML element, set accordingly */
/**
 * Breakpoints
 */
/**
 * Main Headers
 **/
/**
 * Layers
 **/
/**
 * Fluid Type
 */
/*
 * Mixin to specify fluid font-sizes and related properties
 * $base-size Font size at sizes lower than first breakpoint
 * $size-at-bp-1 Font size between first and second breakpoints
 * $size-at-bp-2 Font size between second and third breakpoints
 * $size-at-bp-3 Font size at third btrakpoint and larger
 * $line-height Line height, defaults to 1.4
 */
/* Largest text size. Used excusively for main headlines */
/* Size for main body text */
/* Smallest text size. Used for column body text */
/* Exception: tiny text */
/**
 * Site Style Mixins
 */
/* Used for elements using font-awesome. */
/* */
/* */
/**
 * Utility Mixins
 **
/* Disable list style and default margin/padding */
/* Reset link color inheritance */
/* Display ul or ol horizontally */
/* Reset browser defaults for button element */
/* Set property with rgba color and fallback */
/* Set border (or border-top, border-left, etc...) with rgba color and fallback */
/* Use rem units with px fallback for compatability. Takes either (unitless) rem or px */
/* Set background property with svg
 * $image is path to image without extension, same path is used for png fallback
 * $properties is the rest of the background properties (e.g no-repeat 0 0)
 * $color is optional and is the background color that should be used, default is transparent.
 */
/* Set background image property with svg
 * $image is path to image without extension, same path is used for png fallback
 */
/* Used for elements using font-awesome with pseudo elements. */
/* Fix rendering bugs on position:fixed elements */
/* Clear &after element */
/* line 1, /Users/edawson/Documents/stash/site/source/css/_c42-video-lightbox.scss */
.c42-video-lightbox {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  display: none;
  z-index: 10000;
  top: 0;
  left: 0;
  text-align: center; }
  /* line 11, /Users/edawson/Documents/stash/site/source/css/_c42-video-lightbox.scss */
  .ie8 .c42-video-lightbox {
    background: #ccc; }
  /* line 15, /Users/edawson/Documents/stash/site/source/css/_c42-video-lightbox.scss */
  .c42-video-lightbox:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em; }
  /* line 23, /Users/edawson/Documents/stash/site/source/css/_c42-video-lightbox.scss */
  .c42-video-lightbox .lbox-content {
    position: relative;
    display: none;
    vertical-align: middle;
    width: 100%;
    padding: 0 10%;
    text-align: right; }
  /* line 32, /Users/edawson/Documents/stash/site/source/css/_c42-video-lightbox.scss */
  .c42-video-lightbox .lbox-close {
    display: none;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -30px;
    right: 10%;
    border: none;
    color: #000;
    background: url("/img/crashplan/white-close-button.png") no-repeat right center;
    z-index: 5;
    outline: none; }
/* VIDEO PLAY ICON STYLES
---------------------------------------------------------------- */
/* line 10, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
.video-lbox-trigger .play-btn-outer {
  stroke: #FFFFFF;
  fill: #000000;
  fill-opacity: 0.2;
  -webkit-transition: fill-opacity 150ms ease-in-out;
  -moz-transition: fill-opacity 150ms ease-in-out;
  -o-transition: fill-opacity 150ms ease-in-out;
  transition: fill-opacity 150ms ease-in-out; }
/* line 17, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
.video-lbox-trigger .play-btn-inner {
  stroke: #FFFFFF;
  fill: #FFFFFF; }
/* line 23, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
.video-lbox-trigger:hover .play-btn-outer, .video-lbox-trigger:hover .video-play-icon-overlay:hover .play-btn-outer {
  fill-opacity: 0.5; }
/* line 27, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
.video-lbox-trigger:focus .play-btn-outer {
  fill-opacity: 0.5 !important; }
/* line 33, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
.video-lbox-trigger.video-play-icon-inline {
  display: block;
  width: 50px;
  height: 50px;
  margin: 10px auto; }
  /* line 39, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
  .video-lbox-trigger.video-play-icon-inline svg {
    width: 50px;
    height: 50px; }
  @media (min-width: 720px) {
    /* line 33, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
    .video-lbox-trigger.video-play-icon-inline {
      width: 72px;
      height: 72px;
      margin: 20px auto; }
      /* line 49, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
      .video-lbox-trigger.video-play-icon-inline svg {
        width: 72px;
        height: 72px; } }
/* line 57, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
.video-lbox-trigger .video-play-icon-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-left: -25px;
  margin-top: -25px; }
  /* line 65, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
  .video-lbox-trigger .video-play-icon-overlay svg {
    width: 50px;
    height: 50px; }
  @media (min-width: 720px) {
    /* line 57, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
    .video-lbox-trigger .video-play-icon-overlay {
      width: 72px;
      height: 72px;
      margin-left: -36px;
      margin-top: -36px; }
      /* line 76, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
      .video-lbox-trigger .video-play-icon-overlay svg {
        width: 72px;
        height: 72px; } }
  /* line 83, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
  .video-lbox-trigger .video-play-icon-overlay.small {
    width: 60px;
    height: 60px;
    margin-left: -30px;
    margin-top: -30px; }
    /* line 89, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
    .video-lbox-trigger .video-play-icon-overlay.small svg {
      width: 60px;
      height: 60px; }
  /* line 97, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
  .video-lbox-trigger .video-play-icon-overlay.inverse-hover .play-btn-outer {
    fill-opacity: 0.5; }
  /* line 101, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
  .video-lbox-trigger .video-play-icon-overlay.inverse-hover:hover .play-btn-outer {
    fill-opacity: 0.2; }
  /* line 107, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
  .video-lbox-trigger .video-play-icon-overlay.display-on-hover {
    -webkit-transition: opacity 150ms ease-in-out;
    -moz-transition: opacity 150ms ease-in-out;
    -o-transition: opacity 150ms ease-in-out;
    transition: opacity 150ms ease-in-out;
    opacity: 0; }
    /* line 111, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
    .video-lbox-trigger .video-play-icon-overlay.display-on-hover .play-btn-outer {
      fill-opacity: 0.2; }
/* line 118, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
.video-lbox-trigger:hover .display-on-hover, .video-lbox-trigger:focus .display-on-hover {
  opacity: 1; }
/* line 122, /Users/edawson/Documents/stash/site/source/css/code42/_video-play-buttons.scss */
.video-lbox-trigger:hover .inverse-hover .play-btn-outer {
  fill-opacity: 0.2; }
/* line 5, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
::-moz-selection {
  background-color: rgba(254, 80, 0, 0.75);
  color: #FFF;
  text-shadow: none; }
/* line 10, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
::selection {
  background-color: rgba(254, 80, 0, 0.75);
  color: #FFF;
  text-shadow: none; }
/* line 16, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.banner-content {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  position: absolute;
  top: 0;
  height: 0;
  width: 100%;
  z-index: 1; }
/* line 32, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.non-banner-content {
  background: #FFF;
  padding: 50px 0;
  position: relative;
  z-index: 2; }
  @media (min-width: 720px) {
    /* line 32, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .non-banner-content {
      padding: 100px 0; } }
/* BANNER
---------------------------------------------------------------- */
/* line 46, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.feature-banner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #101F30;
  color: #FFF;
  text-align: center;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden; }
  /* line 58, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner:before,
  .feature-banner .feature-banner-content {
    display: inline-block;
    vertical-align: middle; }
  /* line 63, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner:before {
    content: "";
    height: 100%;
    margin-right: -0.35em; }
  /* line 69, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner .feature-banner-content {
    width: 99%;
    padding-left: 20px;
    padding-right: 20px; }
    @media (min-width: 421px) {
      /* line 69, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
      .feature-banner .feature-banner-content {
        padding-left: 10%;
        padding-right: 10%; } }
/* line 84, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.feature-banner .feature-banner-headline {
  font-size: 36px;
  font-size: 2.25rem;
  font-weight: 100;
  line-height: 1.1; }
/* line 90, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.feature-banner p {
  line-height: 1.4;
  margin-bottom: 0; }
/* line 97, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.feature-banner .btn,
.feature-banner .btn-outlined,
.feature-banner .video-play-btn {
  margin-top: 1.5em; }
/* line 101, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.feature-banner .btn-outlined {
  font-size: 14px;
  font-size: 0.875rem; }
/* line 105, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.feature-banner .video-play-btn {
  -webkit-transition: opacity 150ms ease-in-out;
  -moz-transition: opacity 150ms ease-in-out;
  -o-transition: opacity 150ms ease-in-out;
  transition: opacity 150ms ease-in-out;
  text-indent: -9999px;
  display: inline-block;
  width: 50px;
  height: 50px;
  background: transparent url("/img/code42/icon-play-circle-banner.svg") no-repeat center center;
  background-size: cover; }
  /* line 290, /Users/edawson/Documents/stash/site/source/css/_global.scss */
  .no-svg .feature-banner .video-play-btn {
    background-image: url("/img/code42/icon-play-circle-banner.png"); }
  /* line 114, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner .video-play-btn:hover {
    opacity: 0.8; }
@media (min-width: 481px) {
  /* line 120, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner .feature-banner-headline {
    font-size: 50px;
    font-size: 3.125rem; }
  /* line 124, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner p {
    font-size: 18px;
    font-size: 1.125rem; }
  /* line 129, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner .btn,
  .feature-banner .video-play-btn {
    font-size: 16px;
    font-size: 1rem; } }
@media (min-width: 720px) {
  /* line 135, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner .feature-banner-headline {
    font-size: 60px;
    font-size: 3.75rem; }
  /* line 139, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner p {
    font-size: 21px;
    font-size: 1.3125rem; }
  /* line 144, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner .btn,
  .feature-banner .video-play-btn {
    font-size: 18px;
    font-size: 1.125rem; }
  /* line 148, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner .btn-outlined {
    margin-top: 3em; } }
@media (min-width: 1024px) {
  /* line 154, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner .feature-banner-headline {
    font-size: 72px;
    font-size: 4.5rem; }
  /* line 159, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner .btn,
  .feature-banner .video-play-btn {
    font-size: 21px;
    font-size: 1.3125rem; }
  /* line 163, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner .video-play-btn {
    width: 66px;
    height: 66px; } }
/* line 171, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.page-content {
  padding-top: 380px; }
  /* line 174, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .page-content .banner-content {
    padding-bottom: 380px; }
  /* line 178, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .page-content .feature-banner {
    padding-top: 32px; }
  /* line 182, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .page-content.small-banner {
    padding-top: 130px; }
    /* line 185, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .page-content.small-banner .banner-content {
      padding-bottom: 130px; }
  /* line 190, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .page-content.small-banner-with-content {
    padding-top: 200px; }
    /* line 193, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .page-content.small-banner-with-content .banner-content {
      padding-bottom: 200px; }
  @media (min-width: 481px) {
    /* line 199, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .page-content .feature-banner {
      padding-top: 50px; }
    /* line 203, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .page-content.small-banner-with-content {
      padding-top: 230px; }
      /* line 206, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
      .page-content.small-banner-with-content .banner-content {
        padding-bottom: 230px; } }
  @media (min-width: 887px) {
    /* line 171, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .page-content {
      padding-top: 42.857%; }
      /* line 214, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
      .page-content .banner-content {
        padding-bottom: 42.857%; } }
  @media (min-width: 720px) {
    /* line 220, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .page-content.small-banner {
      padding-top: 280px; }
      /* line 223, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
      .page-content.small-banner .banner-content {
        padding-bottom: 280px; }
    /* line 228, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .page-content.small-banner-with-content {
      padding-top: 353px; }
      /* line 231, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
      .page-content.small-banner-with-content .banner-content {
        padding-bottom: 353px; } }
  @media (min-width: 1400px) {
    /* line 171, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .page-content {
      padding-top: 600px; }
      /* line 240, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
      .page-content .banner-content {
        padding-bottom: 600px; } }
/* line 246, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.feature-banner-bg {
  left: 50%;
  margin-left: -800px;
  min-height: 100%;
  position: absolute;
  top: 0;
  min-width: 100%;
  z-index: 1; }
  @media (min-width: 1600px) {
    /* line 246, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .feature-banner-bg {
      margin-left: -50%; } }
  /* line 260, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner-bg video,
  .feature-banner-bg img {
    min-width: 100%; }
  /* line 264, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .feature-banner-bg + .feature-banner-content {
    position: relative;
    z-index: 2; }
/* GENERAL TEXT STYLES
---------------------------------------------------------------- */
/* line 274, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
a {
  color: #fe5000;
  text-decoration: none; }
  /* line 278, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  a:hover {
    color: #859297; }
/* line 283, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
hr {
  border: 0;
  border-top: 1px solid #d5dee2;
  margin: 0; }
  /* line 287, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  hr.pre-footer-cta-top-rule {
    margin-top: 20px; }
    @media (min-width: 1024px) {
      /* line 287, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
      hr.pre-footer-cta-top-rule {
        margin-top: 60px; } }
/* line 295, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.h-beta, .h-gamma {
  color: inherit; }
/* line 299, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.h-beta {
  font-size: 28px;
  font-size: 1.75rem;
  text-transform: none;
  font-weight: 100;
  letter-spacing: normal;
  color: #fe5000;
  text-align: center;
  margin-bottom: 0.57em; }
/* line 309, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.h-gamma {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 400; }
/* line 314, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
p.txt-size-large {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 1.25em 0; }
@media (min-width: 481px) {
  /* line 321, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .h-beta {
    font-size: 32px;
    font-size: 2rem; } }
@media (min-width: 720px) {
  /* line 327, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .h-beta {
    font-size: 38px;
    font-size: 2.375rem; }
  /* line 331, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .h-gamma {
    font-size: 21px;
    font-size: 1.3125rem; }
    /* line 334, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .h-gamma.txt-size-small {
      font-size: 18px;
      font-size: 1.125rem; }
  /* line 339, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  p.txt-size-large {
    font-size: 21px;
    font-size: 1.3125rem; } }
@media (min-width: 1024px) {
  /* line 345, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .h-beta {
    font-size: 46px;
    font-size: 2.875rem; }
    /* line 348, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .h-beta.txt-size-small {
      font-size: 38px;
      font-size: 2.375rem; }
    /* line 352, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .h-beta.txt-size-large {
      font-size: 60px;
      font-size: 3.75rem; }
  /* line 357, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .h-gamma {
    font-size: 21px;
    font-size: 1.3125rem; }
    /* line 360, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .h-gamma.txt-size-small {
      font-size: 18px;
      font-size: 1.125rem; } }
/* line 368, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.txt-color-knockout {
  color: #fff; }
/* line 372, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.txt-color-branded {
  color: #fe5000; }
/* line 376, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.txt-color-base {
  color: #434951; }
/* line 381, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.c42-section {
  margin-bottom: 50px; }
  @media (min-width: 720px) {
    /* line 381, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
    .c42-section {
      margin-bottom: 100px; } }
/* BUTTONS
---------------------------------------------------------------- */
/* line 392, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.btn {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  background-color: #fe5000;
  font-weight: 300;
  padding: 1em 1.75em;
  color: #FFF; }
  /* line 399, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .btn:hover {
    color: #FFF;
    background-color: #f14c00; }
/* line 404, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.btn::-moz-selection {
  background: rgba(255, 255, 255, 0.75);
  color: #fe5000; }
/* line 408, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.btn::selection {
  background: rgba(255, 255, 255, 0.75);
  color: #fe5000; }
/* line 413, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.btn-outlined {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  letter-spacing: .125em;
  text-transform: uppercase;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  border: 1px solid #FFF;
  color: #FFF;
  display: inline-block;
  line-height: 1;
  padding: 1em 2em;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out; }
  /* line 428, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .btn-outlined:hover {
    color: #434951;
    background: white;
    text-decoration: none; }
  /* line 434, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .btn-outlined:active {
    outline: none; }
/* line 440, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.c42-btn {
  padding: .75em 1.75em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  line-height: 1;
  white-space: nowrap;
  vertical-align: middle;
  font-size: 16px;
  -webkit-box-shadow: 0 0 0 0;
  -moz-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0; }
  /* line 449, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .c42-btn:hover {
    background-color: #f14c00; }
/* INLINED SVG LINE ART
---------------------------------------------------------------- */
/* line 460, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.c42-inlined-svg-icon {
  vertical-align: middle; }
  /* line 465, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .c42-inlined-svg-icon .base-stroke,
  .c42-inlined-svg-icon .accent-stroke,
  .c42-inlined-svg-icon .light-stroke {
    fill: none;
    stroke-width: 2; }
  /* line 470, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .c42-inlined-svg-icon .base-stroke {
    stroke: #53656d; }
  /* line 474, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .c42-inlined-svg-icon .accent-stroke {
    stroke: #fe5000; }
  /* line 478, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .c42-inlined-svg-icon .light-stroke {
    stroke: #cdd1d1; }
  /* line 482, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .c42-inlined-svg-icon .base-fill {
    fill: #53656d; }
  /* line 486, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .c42-inlined-svg-icon .accent-fill {
    fill: #fe5000; }
  /* line 490, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
  .c42-inlined-svg-icon .light-fill {
    fill: #cdd1d1; }
/* line 495, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.checkmark-orange {
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2215.2%22%20height%3D%2211.7%22%20viewBox%3D%220%200%2015.2%2011.7%22%3E%3Cpath%20stroke%3D%22%23FF4F00%22%20stroke-width%3D%221.68%22%20stroke-miterlimit%3D%2210%22%20fill%3D%22none%22%20d%3D%22M.6%206.9l4.1%203.7%209.9-10%22/%3E%3C/svg%3E");
  background-repeat: no-repeat; }
/* line 499, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.no-svg .checkmark-orange {
  background-image: url("/img/code42/icon-checkmark-orange.png"); }
/* line 503, /Users/edawson/Documents/stash/site/source/css/code42/site.scss */
.anchor-caret:after {
  font-size: 1.25em;
  vertical-align: text-bottom;
  font-family: FontAwesome;
  content: "\00A0\00A0\00A0\F105"; }